@charset "UTF-8";

#wrap_index {
    margin: 0px auto 0;
    padding: 0;
    width: 850px;
}

#wrap_index h1 {
    top: -20px;
    position: relative !important;
    text-align: center;
    padding: 20px 0 0;
    background: none !important;
    right: 0;
}

#header_index {
    width: 850px;
    height: 400px;
    margin: 10px auto 0;
    padding: 0;
    position: relative;
}

#header_index h1.index {
    position: static;
    right: 0;
    text-shadow: none;
    top: 0;
}

#header_index h1.index img {
    height: 400px;
    width: 850px;
}

#header_info {
    position: absolute;
    top: 331px;
    right: 27px;
    width: 150px;
}

#header_info .shop_time,
#header_info .shop_tel {
    color: #191919;
    margin: 0 0 3px;
}

#content_index {
    margin: 60px 0 0;
    padding: 0;
}

#btn_area {
    height: 76px;
    width: 570px;
    margin: 0 auto;
    padding: 0;
    text-align: center;
}

#btn_area p {
    display: inline-block;
    height: 76px;
    width: 263px;
}

#btn_area p a img {
    height: 76px;
    width: 263px;
}

#btn_area a:hover img {
    opacity: 0.5;
}

#leave {
    margin: 30px 0;
}

#box_r18 {
    margin: 45px auto 0;
    padding: 0;
    width: 341px;
    text-align: center;
}

.forpc,
.forsp {
    text-align: right;
}

.forpc img,
.forsp img {
    width: 10%;
}

#footer_index {
    width: 100%;
    padding: 0;
    height: auto;
    margin: 0px 0 0 0;
}

#copyright_desc {
    padding: 50px 0 30px;
    text-align: center;
}

#copyright {
    bottom: 0;
    right: 0;
    margin: 20px auto 0;
    padding: 9px 0px;
    position: relative;
    text-align: center;
    width: 100%;
}

#copyright a {
    text-align: center;
}

#banner_area {
    margin: 20px auto 20px;
    padding: 0;
    width: 550px;
    min-height: 100px;
    height: auto;
}

#banner_area ul {
    text-align: center;
    width: 550px;
}

#banner_area li {
    display: inline-block;
    margin: 0 0 5px;
    padding: 0;
    text-align: center;
}

#banner_area table {
    margin: 0;
}

@media screen and (min-width:768px) and (max-width: 1024px) {
    #footer_index {
        width: 100%;
        padding: 0;
        height: auto;
        position: static;
        margin: 0px 0 0 0;
    }

    #wrap_index {
        width: 100%;
        position: relative;
        height: auto !important;
        height: 100%;
        min-height: 100%;
    }
}
